Межсайтовый скриптинг в phpRemoteView

Дата публикации:
22.05.2006
Дата изменения:
17.10.2006
Всего просмотров:
2068
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
phpRemoteView
Уязвимые версии: phpRemoteView 2003_10_23, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметрах "f", "d" и "ref". Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: php.spb.ru/remview/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: PhpRemoteView Multiple Xss Vulnerabilities

или введите имя

CAPTCHA